body {
background-color:#0e4f89;
background-image:url(assets/bg.jpg);
background-repeat:repeat-x;
margin:0px;
}

.pic {
	border:none;
	padding:0px;
	margin:0px;
}

.h1bg{
background-image:url(assets/h1bg.jpg);
background-repeat:no-repeat;
width:350px;
padding:12px 0px 6px 0px;
}

.listnone{
list-style:none;
margin-left:0px;
left:0px;
}

.clientleft{
float:left;
width:260px;
}

.clienthold{
height:auto;
width:500px;
}

.clientright{
float:right;
width:240px;
}
	
.mainframe {
	position:relative;
	height: auto;
	width: 890px;
	margin-top:0px ;
	background-color:#FFFFFF;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-bottom:0px;
}

.mainholder {
	position:relative;
	height: auto;
	width: 888px;
	margin:0px 1px 0px 1px;
}

.topborder{
	position: relative;
	margin: 0px;
	padding: 0px;
	border:none;
	width: 890px;
	height: 21px;
	background-color:#144c7f;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-bottom:0px;
}

.newsbox{
text-align:left;
padding:3px 3px 3px 13px;
}

.newstxt{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #fff;
	text-decoration: none;
	line-height:18px;
}


.top {
	position: relative;
	padding: 0px;
	margin:0px 0px 0px 0px;
	border:none;
	width: 888px;
	height: auto;	
	z-index:1;
}

	.topleft {
		float:left;
		margin: 0px;
		padding: 0px;
		border:none;
		width: 327px;
		height: 45px;	
		z-index:1;
	}
	
	.homebottomright{
	width:510px;
	float:right;
	}
	
	.homebottomlocation{
	width:650px;
	float:right;
	}
	
	.homebottomrightcontact{
	width:610px;
	float:right;
	padding-top:10px;
	}
	
	.mapleft{
	float:left;
	}
	
	.txtsmall{
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	line-height:20px;
	color:#126691;
	}
	
	.homebottomtxt{
	padding:25px 0px 10px 10px;
	float:left;
	}

	.topright {
		float:right;
		margin: 0px;
		padding: 0px;
		border:none;
		width: 537px;
		height: 45px;	
		z-index:1;
		text-align:center;
	}

	.topbox {
		padding:12px;
	}
	
	.topnav {
	position:relative;
	padding:3px 0px 0px 0px;
	width:888px;
	height:40px;
	background-image:url(assets/navbg.jpg);
	text-align:center;
	}
	
	ul.ulmenu {
		list-style-type: none;
		margin:10px 0px 0px 0px;
		padding:0px 0px 0px 0px;
		line-height:21px;
		z-index:9;
	}	
	
	.limenuindex {
		display:inline;
		position: relative;
		width:160px;
		height:20px;
		margin:0px 0px 0px 0px;
		padding:3px 0px 7px 0px;
		z-index:10;
		border:none;
		}	

	ul.dropindex {
		list-style-type: none;
		margin:0px 0px 0px 0px;
		padding:0px 0px 0px 0px;
	}
	
	li ul.dropindex {
		position: absolute;
		left: 0px;
		top: 29px;
		display: none;
	}
	
	.limenudrop2 {
		position: relative;
		display:block;
		margin:0px 0px 0px 1px;
		padding:0px 0px 0px 0px;
		line-height:18px;
		width:160px;
		background-color:#171717;
		z-index:11;
		text-align:left;
		border: 1px solid #171717;
	}
	
	.limenuindex:hover ul.dropindex, .limenuindex.over ul.dropindex { 
		display: block;
	}

	ul.dropindex2 {
		list-style-type: none;
		margin:0px 0px 0px 0px;
		padding:0px 0px 0px 0px;
	}
	
	li ul.dropindex2 {
		position: absolute;
		left: -120px;
		top: 0px;
		display: none;
	}
	
	.limenudrop33 {
		margin:0px 0px 0px 1px;
		padding:0px 0px 0px 0px;
		line-height:18px;
		width:120px;
		background-color:#444;
		z-index:11;
		text-align:left;
		border: 1px solid #2C3333;
	}

	.limenudrop44 {
		margin:0px 0px 0px 1px;
		padding:0px 0px 0px 0px;
		line-height:18px;
		width:200px;
		background-color:#444;
		z-index:11;
		text-align:left;
		border: 1px solid #3C4444;
	}
	
	.limenudrop2:hover ul.dropindex2, .limenudrop2.over ul.dropindex2 { 
		display: block;
	}
	
	.toplogo {
	padding:42px 0px 0px 40px;
	height:78px;
	background-image:url(assets/topbg.jpg);
	background-repeat:repeat-x;
	}
	
	a.menulink {
		margin: 0px 4px 0px 4px;
		padding: 0px 14px 0px 14px;
		font-family:Arial, Helvetica, sans-serif;
		font-size: 13px;
		color: #FFFFFF;
		font-weight:normal;
		line-height:20px;
		text-decoration:none;
	}
	
	a.menulink:hover {
		color: #4073a1;
	}
	
	a.menulink2 {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	font-weight:normal;
	text-decoration:none;
	display: block;
	padding:0px 0px 0px 2px;
	
	}
	
	a.menulink2:hover {
	color: #fff;
	background-color: #2B608A;
	}

	a.menulink5 {
	font-family: trebuchet ms;
	font-size: 11px;
	color: #ccc;
	font-weight:normal;
	text-decoration:none;
	display: block;
	
	}
	
	a.menulink5:hover {
	color: #eee;
	background-color: #222;
	}
	
	a.menulink3 {
	margin: 0px;
	padding: 0px 5px 0px 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #ffffff;
	font-weight:normal;
	line-height:20px;
	text-decoration:none;
	}
	
	a.menulink3:hover {
		color: #999999;
	}
	
	a.menulink4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #ffffff;
	font-weight:normal;
	line-height:17px;
	text-decoration:none;
	}
	
	a.menulink4:hover {
	color: #166894;
	background-color: #FAE077;
	}
	

.header2 {
	position: relative;
	margin: 0px;
	padding: 0px;
	border:none;
	margin:0px 0px 0px 0px;
	width: 888px;
	height: 400px;
	z-index: 0;
}

.subheader2 {
	position: relative;
	margin: 0px;
	padding: 0px;
	border:none;
	margin:0px 0px 0px 0px;
	background-color:#666666;
	width: 888px;
	height: 150px;
	z-index: 0;
}



	.header3left {
		float:left;
		margin: 0px;
		padding: 0px;
		border:none;
		width: 327px;
		height: 254px;	
		background-color: #e1bd51;
		z-index:1;
	}

	.header3right {
		float:right;
		margin: 0px;
		padding: 0px;
		border:none;
		width: 537px;
		height: 254px;	
		background-color: #e1bd51;
		z-index:1;
	}


.main {
	position: relative;
	margin: 0px;
	padding: 0px 0px 20px 0px;
	width: 888px;
	height:auto;
	overflow:auto;
}
.mainleft#narrow {
	float:left;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	height:auto;
	background-color:#ffffff;
	width: 175px;
	}
	.mainleft {
	float:left;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	width:200px;
	height:auto;
	background-color:#ffffff;
	}
	.mainleft ul {

}
	.mainleft ul li {
	list-style: none;
	border-bottom: solid #CCCCCC 1px;
	padding: 3px;
	line-height: 14px;
	margin-top: 3px;
}
.mainleft ul li#current {
	list-style: none;
	border-bottom: solid #CCCCCC 1px;
	padding: 3px;
	line-height: 14px;
	margin-top: 3px;
	background-color: #EAEFF3;
}
	.mainleft ul li a{
	font-family: Arial, Helvetica, sans-serif;
	color: #006699;
	font-size: 12px;
	text-decoration: none;
}

	.mainright {
		float:right;
		margin: 0px 0px 0px 0px;
		padding: 0px 0px 0px 0px;
		width:888px;
		height:auto;
		text-align:right;
	}
	
	.mainrightsub {
		float:right;
		margin: 0px 0px 0px 0px;
		padding: 0px 0px 0px 0px;
		width:680px;
		height:auto;
		text-align:right;
	}
	

		.mainbox {
			position:relative;
			margin: 0px;
			padding: 30px 0px 60px 18px;
		}
		
		.mainboxright {
			position:relative;
			margin: 0px;
			padding: 0px;
			float:right;
			width:212px;
		}
		
		.mainsubboxright {
			position:relative;
			margin: 0px;
			padding: 0px;
			float:left;
			width:262px;
		}

		.mainbox2 {
			position:relative;
			margin: 0px;
			padding: 15px 40px 0px 20px;
			float:left;
			text-align:justify;
		}
		
		.mainboxhome {
			position:relative;
			margin: 0px;
			padding: 15px 20px 0px 20px;
			float:left;
			text-align:justify;
		}


		.mainsubbox2 {
			position:relative;
			margin: 0px;
			width:640px;
			padding: 36px 25px 0px 34px;
			float:left;
			text-align:justify;
		}
		
		.mainsubbox3 {
	position:relative;
	margin: 0px;
	width:928px;
	padding: 36px 30px 0px 30px;
	float:left;
	text-align:justify;
		}
		
		
		.subpad{
		padding-left:15px;
		}
		
		.mainbox3 {
			position:relative;
			margin: 0px;
			width:212px;
			padding: 20px 0px 20px 0px;
			float:right;
		}
		
		.modulecentre{
		text-align:center;
		}

.footerall {
	position: relative;
	margin: 0px;
	padding: 0px;
	border:none;
	width: 888px;
	height: 25px;	
	z-index:1;
	float:right;
}

.style8 {color: #FFFFFF}

#Layer1 {
	position:absolute;
	width:60px;
	height:22px;
	z-index:1;
	left: 1px;
	top: 60px;
}

#Layer2 {
	position:absolute;
	width:6px;
	height:7px;
	z-index:1;
	left: 993px;
	top: 57px;
}

	#Layer3 {
	position:absolute;
	width:10px;
	height:7px;
	z-index:1;
	left: -1px;
	top: 57px;
}

.footer {
	position: relative;
	margin: 0px;
	padding: 0px;
	border:none;
	width: 890px;
	height: auto;
	z-index:1;
	background-color:#03417a;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-bottom:0px;
}

.leftimgspacer{
padding-top:2px;
}

	.footerleft {
		float:left;
		margin: 0px;
		padding: 0px;
		border:none;
		width: 327px;
		height: 34px;	
		z-index:1;
	}

	.footerright {
		float:right;
		margin: 0px;
		padding: 0px;
		border:none;
		width: 537px;
		height: 34px;	
		text-align:right;
	}

		.footerbox {
			padding:6px 12px 0px 12px;
			height:28px;
		}


		.footerbox2 {
		height:39px;
		}
		
		.footerbox3 {
		padding:14px 12px 0px 12px;
		}


.txtnormal {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
	line-height:18px;
	text-align: left;
}

.txtnormal2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #535152;
	text-decoration: none;
	line-height:18px;
}

.txtnormal2 a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #0066CC;
	text-decoration: underline;
	line-height:22px;
}
.txtnormal22 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #0F508A;
	text-decoration: none;
	line-height:16px;
	background-image: url(images/arrow.png);
	background-repeat: no-repeat;
	list-style: none;
	padding-left: 15px;
	background-position: 0px 8px;
	padding-top: 4px;
}
.txtnormal22#not {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #0F508A;
	text-decoration: none;
	line-height:16px;
	background-image: url(none);
	background-repeat: no-repeat;
	list-style: none;
	padding-left: 15px;
	background-position: 0px 8px;
	padding-top: 4px;
}
.txtnormal22 a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #CC3300;
	text-decoration: none;
	line-height:16px;
	font-weight: normal;
	padding-top: 4px;
}
.txtnormal23 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #535152;
	text-decoration: none;
	line-height:33px;
	background-image: url(images/23back.jpg);
	background-repeat: no-repeat;
	list-style: none;
	padding-left: 15px;
	background-position: 0px 0px;
	margin-top: 4px;
}
.txtnormal23 a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #2D5B8D;
	text-decoration: none;
	line-height:24px;
	font-weight: bold;
	margin-top: 4px;
	padding-top: 2px;
}


.txtfooter {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #fff;
	text-decoration: none;
	line-height:14px;
}

.divider{
height:2px;
background-color:#811916;
}

.divider2{
height:2px;
background-color:#ffffff;
}

.lasertxt{
color:#9D2224;
}

.txtcaption {
	font-family:"Arial", "Helvetica";
	font-size: 24px;
	font-weight:normal;
	color: #0e5b89;
	text-decoration: none;
	line-height:18px;
	text-align:left;
}

.txtcaption2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #0D3B5D;
	text-decoration: none;
	font-weight:normal;
	line-height:18px;
}

.txtcaption3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #0D3B5D;
	text-decoration: none;
	font-weight:bold;
	line-height:18px;
}


.txttitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #888;
	text-decoration: none;
	font-weight:normal;
}


a.indexlist {
	vertical-align: 25%;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333;
	font-weight:bold;
	text-decoration:none;
}

a.indexlist:hover {
	color: #666;
}

p {
	margin:2px 0px 8px 0px;
	padding:0px;
}

.ultext {
	list-style-type: square;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FF9900;
	text-decoration: none;
	margin-top:0px;
}

a.link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #126691;
	text-decoration:none;
}

a.link:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #272B2C;
	text-decoration:none;
}

a.link2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #126691;
	text-decoration:none;
}

a.link2:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #272B2C;
	text-decoration:none;
}

a.linkproduct {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#0000CC;
	text-decoration:none;
}

a.linkproduct:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #B60902;
	text-decoration:underline;
}




a.linkbold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #126691;
	font-weight:bold;
	text-decoration:none;
}

a.linkbold:hover {
	color: #333;
}

a.smalllink {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #ffffff;
	text-decoration:none;
}

a.smalllink:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #126691;
	text-decoration:none;
}

a.readmore {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight:bold;
	color: #ffffff;
	text-decoration:none;
}

a.readmore:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight:bold;
	color: #999999;
	text-decoration:none;
}

.table{
	width:638px;
	float:left;
	height:447px;
	border-color: #535152;
	border-style:solid;
	border-width:1px 1px 0px 1px;
}

.boxtabletitle1{
	width:212px;
	float:left;
	height:auto;
	border-right-color:#535152;
	border-right-style:solid;
	border-right-width:1px;
	border-bottom-color:#535152;
	border-bottom-style:solid;
	border-bottom-width:1px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#990000;
	text-align:center;
	line-height:30px;
}

.boxtabletitle2{
	width:212px;
	float:left;
	height:auto;
	border-bottom-color:#535152;
	border-bottom-style:solid;
	border-bottom-width:1px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#990000;
	text-align:center;
	line-height:30px;
}

.boxtabletitle3{
	width:212px;
	float:left;
	height:auto;
	border-left-color:#535152;
	border-left-style:solid;
	border-left-width:1px;
	border-bottom-color:#535152;
	border-bottom-style:solid;
	border-bottom-width:1px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#990000;
	text-align:center;
	line-height:30px;
}

.boxtablecontent1{
	width:212px;
	float:left;
	height:auto;
	border-right-color:#535152;
	border-right-style:solid;
	border-right-width:1px;
	border-bottom-color:#535152;
	border-bottom-style:solid;
	border-bottom-width:1px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#535152;
	text-align:left;
	line-height:25px;
}

.boxtablecontent2{
	width:212px;
	float:left;
	height:auto;
	border-bottom-color:#535152;
	border-bottom-style:solid;
	border-bottom-width:1px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#535152;
	text-align:left;
	line-height:25px;
}

.boxtablecontent3{
	width:212px;
	float:left;
	height:auto;
	border-left-color:#535152;
	border-left-style:solid;
	border-left-width:1px;
	border-bottom-color:#535152;
	border-bottom-style:solid;
	border-bottom-width:1px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#535152;
	text-align:left;
	line-height:25px;
}

.picmiscs{
	float:left;
	height:auto;
	width:auto;
	padding-right: 10px;
	padding-top: 5px;
}

.product{
	float:left;
	height:auto;
	width:auto;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #535152;
	text-decoration: none;
	line-height:18px;
	text-align:center;
	padding-right:20px;
	margin-bottom:20px;
}


.producttable{
	width:634px;
	float:left;
	height:425px;
	border-color: #535152;
	border-style:solid;
	border-width:1px 1px 0px 1px;
}

.producttabletitle1{
	width:126px;
	float:left;
	height:auto;
	border-right:1px solid #535152;
	border-bottom:1px solid #535152;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#990000;
	line-height:30px;
}

.producttabletitle2{
	width:126px;
	float:left;
	height:auto;
	border-bottom:1px solid #535152;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#990000;
	line-height:30px;
}

.producttabletitle3{
	width:126px;
	float:left;
	height:auto;
	border-right:1px solid #535152;
	border-left:1px solid #535152;
	border-bottom:1px solid #535152;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#990000;
	line-height:30px;
}

.producttablecontent1{
	width:126px;
	float:left;
	height:auto;
	border-right:1px solid #535152;
	border-bottom:1px solid #535152;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#535152;
	text-align:left;
	line-height:20px;
}

.producttablecontent2{
	width:126px;
	float:left;
	height:auto;
	border-bottom:1px solid #535152;
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#535152;
	text-align:left;
	line-height:20px;
}

.producttablecontent3{
	width:126px;
	float:left;
	height:auto;
	border-right:1px solid #535152;
	border-left:1px solid #535152;
	border-bottom:1px solid #535152;
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#535152;
	text-align:left;
	line-height:20px;
}

.bullet{
	border:Opx;
	padding:Opx;
	margin:Opx;
}


.menulinkstyle {
	font-family: Arial, Helvetica, sans-serif;
	width:230px;
	height:22px;
	font-size: 11px;
	line-height:22px;
	background-color:#5B5B5B;
	color: #FFFFFF;
	font-weight:normal;
	text-decoration:none;
	display: block;
	border:1px solid #3C4444;
}
	
.menulinkstyle2 {
	font-family: Arial, Helvetica, sans-serif;
	width:160px;
	height:22px;
	font-size: 11px;
	line-height:22px;
	background-color:#5B5B5B;
	color: #FFFFFF;
	font-weight:normal;
	text-decoration:none;
	display: block;
	border:1px solid #3C4444;
}

a.menulinkstylelink {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #fff;
	text-decoration:none;
	display: block;
}

a.menulinkstylelink:hover {
	color: #fff;
	background-color:#2C3232;
	text-decoration:none;
	display: block;
}
.table2 {
	margin: 0px 0px 0px 10px;
	font-size: 12px;
	border: solid #cccccc 1px;
	width: 600px;
	font-family: Arial, Helvetica, sans-serif;
}
.table2 th.combo {
	font-weight: bold;
	padding: 2px 6px;
	text-align: left;
	border-right: 1px solid #fff;
	line-height: 22px;
	color: #FFFFFF;
	font-size: 18px;
	padding-top: 5px;
	background-image: url(images/back.gif);
}

 
.table2 th {
	background: #2C5F8A;
	font-weight: normal;
	padding: 10px 11px;
	text-align: left;
	border-right: 1px solid #fff;
	line-height: 14px;
	color: #FFFFFF;
	font-size: 16px;
}

.table2 td.shade {
	background: #ffffff;
	color: #1BBDEB;
	font-weight: normal;
}
.table2 td.shade2 {
	font-weight: normal;
	background-color: #EAEFF3;
}

.table2 td {
	padding: 6px 11px;
	border-bottom: 1px solid #33ccff;
	vertical-align: top;
}
 
.table2 td * {
	padding: 4px 11px;
}
 
.table2 tr.alt td {
	background: #ecf6fc;
}
.table2 .area{
	font-size: 18px;
	padding-top: 5px;
}
